Packages with the maxcount use flag

dev-haskell / filestore : Interface for versioning file stores

  • Make use of a recent (>= 2.3.0) Darcs feature which vastly improves the performance of 'latest'. You should disable this flag if you plan to use gitit with an older version of Darcs, or 'latest' will raise an error.